# Our dummy-test-packages are named after canary varieties, meet Gloster, Rubino and Crested
# Source: https://www.omlet.co.uk/guide/finches_and_canaries/canary/canary_varieties
Name:           dummy-test-package-gloster

Version:        0
Release:        67%{?dist}
Summary:        Dummy Test Package called Gloster
License:        CC0
URL:            http://fedoraproject.org/wiki/DummyTestPackages

# The tarball contains a file with an uuid to test later and a LICENSE
Source0:        %{name}-%{version}.tar.gz

BuildArch:      noarch

%description
This is a dummy test package for the purposes of testing if the Fedora CI
pipeline is working. There is nothing useful here.

%prep
%autosetup

%build
# nothing to do

%install
mkdir -p %{buildroot}%{_datadir}
cp -p uuid %{buildroot}%{_datadir}/%{name}

%files
%license LICENSE
%{_datadir}/%{name}

%changelog
* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-67
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-66
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-65
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-64
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-63
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-62
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-61
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-60
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-59
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-58
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-57
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-56
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-55
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-54
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-53
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-52
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-51
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-50
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-49
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-48
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-47
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-46
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-45
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-44
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-43
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-42
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-41
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-40
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-39
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-38
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-37
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-36
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-35
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-34
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-33
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-32
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-31
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-30
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-29
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-28
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-27
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-26
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-25
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-24
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-23
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-22
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-21
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-20
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-19
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-18
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-17
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-16
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-15
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-14
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-13
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-12
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-11
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-10
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-9
- rebuilt

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-7
- rebuilt

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-6
- rebuilt

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-5
- rebuilt

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-4
- rebuilt

* Fri Jan 10 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-3
- rebuilt

* Fri Jan 10 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-2
- rebuilt

* Thu Dec 19 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-1
- Initial packaging work
